<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function postfix_version() {

     $getpostfixversion = exec("dpkg -s postfix | grep Version");
     $getversiontrim = explode("-", $getpostfixversion);
     $getfirstpart = explode("Version:", $getversiontrim[0]);
     $postfixversion = $getfirstpart[1];

     return $postfixversion;
  }

?>
